﻿body {
    background-color: #efeeef !important;
}

footer{
    background-color: #e2e2e2;
}

.dxbButton_Moderno {
    background: #FFAA01 !important;
    color: white !important;
}

.lblFecha {
    color: #efff25;
}

.btnIngresar {
    background-color: #FEA408 !important;
}

.panel-logos {
    /*background-image: url('../../Images/logotipos/logo.png');*/
}

/* featured */
.featured {
    background-color: #fff;
}

    .featured .content-wrapper {
        background-color: #7ac0da;
        background-image: -ms-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -o-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #7ac0da), color-stop(1, #a4d4e6));
        background-image: -webkit-linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        background-image: linear-gradient(left, #7ac0da 0%, #a4d4e6 100%);
        color: #3e5667;
        padding: 20px 40px 30px 40px;
    }

        .featured hgroup.title h1, .featured hgroup.title h2 {
            color: #fff;
        }

        .featured p {
            font-size: 1.1em;
        }

input[type="submit"],
input[type="button"],
button {
    background-color: #d3dce0;
}

.message-success {
    color: #7ac0da;
}

.error {
    color: #e80c4d;
}
.body-login {
    background: url(../../Images/fondo.jpg) fixed 0 0 / 100% 100%;
}
#login a {
    background: none;
    color: #999;
}
#login a:hover {
    color: #333;
}
#layout-top-bar {
    background-color: #FFF;
}
#layout-top-barSub
{
    background-color:white;   /* color naranja #FFA400*/
    border-bottom: 0px solid #303f19;
    color: #fff;
    height: 50px;
}
#layout-top-bar-lat {
    background-color: #E0E1E5;
}
.dxnbLite .dxnb-headerCollapsed {
    color: #7F7F7F;
    background-image: url(../../Images/iconos/icon_rowbottom.png);
}
.dxnbLite .dxnb-header {
    background-image: url(../../Images/iconos/btn_row_sel.png);
    color: #7F7F7F;
}
.dxnbLite .dxnb-link {
    color: #7F7F7F;
}
.dxnb-itemSelected {
    background-color: #7F7F7F !important;
    color: #FFFFFF !important;
}
.dxh0s, .dxnb-itemHover {
    border: none !important;
    border-left: 5px solid #FEA408 !important;
    background-color: #7F7F7F !important;
    color: #ffffff !important;
}
.icon-config {
    float:right;
    width: 25px;
    height: 25px;
    background: url('../../Images/iconos/btn_config.png') no-repeat center; 
    background-size: contain;
}
.icon-salir {
    float:right;
    width: 25px;
    height: 25px;
    background: url('../../Images/iconos/btn_salir.png') no-repeat center; 
    background-size: contain;
}
.centrarimg {
    background-color: #FEA408;
    color: white;
}
.btn-contrato {
    background-color: #FEA408;
    color: #fff;
}

.panel-logos a:hover {
    background-color: none !important;
}
.fecha {
    color: darkblue;
}

.username {
    color: #FEA408;
}

.layout-subtop-bar {
    background-color: #d4c6aa;
    color: #525819;
}

.layout-subtop-bar-1 {
    background-color: #FAF6EE;
    color: #525819;
}

.ballon {
    background-color: #FEA408;
    color: #ffffff !important;
}
.tabs li > label {
    background: #E8E5EC;
    color: #7F7F7F;
}

.tabs li > label:hover {
  background: #FF8800;
  color: #ffffff;
}
.tabs li:hover > label >span {
  background: #DD7400;
  color: #ffffff;
}

.tabs [id^="tab"]:checked + label {
    background: #FF8800;
    color: #ffffff;
}

.tabs [id^="tab"]:checked + label > span{
    background-color: #DD7400 !important;
}
p.link a {
    background-color: #612e76;
    color: #fff;
}
p.link a:hover {
  background-color: #6FBDFB;
}

.edit_formInf .editor {
    color: #c0c0c0;
}
.edit_formInf .editorMed {
    color: #c0c0c0;
}

.dxbButton_MetropolisHeader {
    background-color: white;
    color: #333333;
}
.divGridView {
    background-color:white !important;
}
ul#PageTab_TC .dxtc-tab{
    background-image:none !important;
    background-color: #E6E3EA !important;
    border-bottom:3px solid #E6E3EA;  
}
ul#PageTab_TC .dxtc-tab a{
    color: #7F7F7F;
}
ul#PageTab_TC .dxtc-activeTab, .dxtc-tabHover{
    background-image:none;
    background-color: #FF8800;
    border-bottom:3px solid #FF8800;
    color: #FFFFFF !important;
}

ul#PageTab_TC .dxtc-tabHover{
    background-image:none !important;
    background-color: #FF8800 !important;
    border-bottom:3px solid #FF8800;
    color: #FFFFFF !important;
}
ul#PageTab_TC .dxtc-tab, .dxtc-tabHover a{
    color: #FFFFFF !important;
}
.edit_form .TextcolorDisable {
color:#a0a0a0 !important;
}
.divFoto .dataFoto {
    background-color: #1e3585;
    color:#fff;
}
.dxpc-header, .HeaderEditFormCus {
    color: #fff !important;
    background-color: #FEA408 !important;
}
.lblForm {
    color: #5D5D5E !important;
}
.subtituloform {
    color: #FF8800;
    border-bottom: 1px solid #FF8800;
}
.LabelData {
    color: #5D5D5E !important;
}
#PageTab1_TC {
    background-color: #E0E0E0;
}
#btnUpdate1DatosGenerales,
#btnAdvert,
#btnUpdate1,
#btnUpdateEmergencia,
#btnUpdateContacto,
#btnUpdateCompetencia,
#btnUpdateAcademico,
#btnUpdateInformativos,
#btnUpdateBancarios,
#btnUpdateLaborales,
#btnUpdateDisponibilidad,
#btnUpdateOtros,
.btnFixFrm {
    background-color: #FFF !important;
}
#popupAddFotoPerfil_PW-1 .dxpc-header {
    background-color: #FEA408 !important;
    color: #fff;
}
.DivTitulo{
    color:#1E90FF;
    border-bottom-style: solid;border-width:1px;border-color:#1E90FF;
}
.link_document,
.link_document:link,
.link_document:visited,
.link_document:active {
    color: #797979 !important;
}
.link_document:hover {
    color: #333 !important;
}
.subtit-simple {
    color: #43a1f1;
}
.gafete-tit-sec {
    color: #004159;
}
.gafete-bg-set1{
    color: #FFF;
}
.gafete-cnt-datos-set1 {
    color: #FFF;
    background-color: #004159;
}
.gafete-cnt-datos-set2 {
    color: #004159;
}
.gafete-back-set7 > span {
    color: #797979;
}
.dxgvPopupEditForm_Metropolis .form > .subtituloform {
    color: #FF8800 !important;
}
.dxgvEditFormCaption_Metropolis > .subtituloform {
    color: #FF8800 !important;
}
.fnt-white {
    color: #fff !important;
}

.fnt-naranja {
    color: #FEA408 !important;
}
/*Indicadores */
.combosel {
    background-color: #FEA408;
}
.combosel span:first-child{
    color:#ffffff;
}
.Title-Panel {
    background-color: #FEA408;
    color:#ffffff;
}
.Content-Panel {
    background-color: white;
    color: #5d5d5e;
}
.Title-Panel2 {
    background-color: #FEA408;
     color:#fff;
}
.Content-Panel2 {
    background-color: #fff;
    color: #FEA408;
}

.btnverarchivo {
    background-color: #FF8800 !important;
    color: white !important;
}
.uploadfile {
    color:cornflowerblue;
}
.dxgvHeader_Metropolis {
    background-color: #FEA408 !important;
    color: #fff !important;
}
.dxgvSearchPanel_Metropolis{
    background-color:#FEA408;
}
    .dxgvSearchPanel_Metropolis .dxbButtonSys {
        background-color: #FF8800;
        color: #fff;
    }

/*Login*/
.cnt-talento {
    /*background-image: url('../../Images/logotipos/impulsando_talento_gsg.png');*/
}
.login-logo-placa {
    background: no-repeat scroll center;
    background-size:contain;
}
    .login-logo-placa.logo-login-placa {
        /*background-image: url('../../Images/logotipos/logo.png');*/
    }
.login-container {
    background: #FFFFFF none repeat scroll 0 0;
}
.cnt-frm-login {
    background: #FFF;
}
/*Menu reporrte*/
.titleReporte {
    background-color: #FEA408;
    color:#fff;
}

ul.menuReporte {
    color:#FEA408;
}
ul.menuReporte li a {
    color:#FEA408 !important;
}
ul.menuReporte li a:hover, ul.menuReporte li a.activa{
    background-color:#FF8800;
    color:#fff !important;
}

ul.menuReporte li a:active{
    background-color:#FF8800;
    color:#fff !important;
}

.dxgvGroupPanel_Metropolis{
    background-color:#FF8800 !important;
    color:#fff !important;
}
.dxgvTitlePanel_Metropolis {
    background-color: #FEA408;
    color: #fff !important;
}


/* color botones */
.btn-tm-color {
    color: #fff;
    background-color: #f0ad4e !important;
    border-color: #eea236 !important;
}
.btn-tm-color:hover {
    color: #fff;
    background-color: #ec971f !important;
    border-color: #d58512 !important;
}
.row-tema {
    color: #4cff00;
    font-size: 25px;
}